Nocturnal Pajama Mutants

    This package has been deprecated

    Author message:

    Not intended for public use.

    eslint-config-flare-typescript-react

    0.1.3 • Public • Published

    eslint-config-flare-typescript-react

    Installation

    npm install -D eslint-config-flare-typescript-react

    Config

    Add this to your .eslintconfigrc.json file:

    {
      "extends": ["flare-typescript-react"]
    }

    Install

    npm i eslint-config-flare-typescript-react

    DownloadsWeekly Downloads

    3

    Version

    0.1.3

    License

    MIT

    Unpacked Size

    2.27 kB

    Total Files

    4

    Last publish

    Collaborators

    • nsaunders